a{
    color: #277974;
}
ul li::before {
    background: #249b94;
}
ol li::before {
    color: #1e827c;
}
body,span,p,.left_ul li a,.bottom_line a,.content{
    color: #000;
}
h1,h2,h3,h4,h5{
    color: #000;
}
.btn_header {
    background-color: #249b94;
    color: #fff;
}
.btn_header:hover {
    background-color: #249b94;
}
.header_tel a {
    color: #1e827c;
}
.header_tel span{
    color: #000;
}
.header_tel a.btn_requst_call {
    color: #1e827c;
    border-bottom-color: #249b94;
}
@media screen and (max-width: 1170px) {
	.btn_header.ico_head1:hover,
	.btn_header.ico_head2:hover,
	.btn_header.ico_head3:hover {
		background: #1e827c!important;
		background: linear-gradient(to top, #249b94, #1e827c)!important;
	}
	.btn_header.ico_head1,
	.btn_header.ico_head2,
	.btn_header.ico_head3 {
		background: #249b94!important;
		background: linear-gradient(to bottom, #249b94, #1e827c)!important;
	} 
}
.search_btn {
	background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
.search_btn:hover {
    background: #1e827c;
    background: linear-gradient(to top, #249b94, #1e827c);
}
.search input {
    color: #898989;
}
.menu {
    background: #272727;
}
.top_menu {
    background: #272727;
}
.top_menu li:hover {
    background-color: #249b94;
}
.top_menu li.level_1 &gt; a:hover {
    background-color: #249b94;
}
.ul_second_level {
    background: #272727;
}
.requst_application {
    color: #FFF;
	background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
.requst_application:hover {
    background: #1e827c;
    background: linear-gradient(to top, #249b94, #1e827c);
}
.left_ul li:hover &gt; a {
    color: #277974;
}
    .left_ul li a:hover {
        color: #277974;
    }
ul.left_ul_second_lvl li::before {
    background: #249b94;
}
.adress{
    background-image: url('../img/gps.png');
}
.time_work{
    background-image: url('../img/time.png');
    background-position: 4px 15px;
}
.mail{
    background-image: url('../img/mail.png');
}
.questions {
    background: #f1f1f1;
}
.questions_top a {
    color: #277974;
}
.date {
    color: #1e827c;
}
.btn_read_more {
    color: #1e827c;
}
.articles span,.news span,.video_answer_top span,.questions_top span,.name_user,.thanks_top span,.thanks_item_name,.interview_top span,.information_top span{
    color: #000;
}
.thanks_item_top{
    background: url(../img/quote.png) no-repeat left top;    
}
.news_item_text_date{
    background: url(../img/clock.png) no-repeat left 5px;
    padding-left: 15px;
}
.articles {
    background: #f1f1f1;
}
.articles a {
    color: #277974;
}
.articles_item a{
    color: #000;
}
.articles_top,.information_top,h4,.qusest_item,.thanks_item, .thanks_item_tall,.thanks,.tabs_right,.bth_tab,.news,.articles,.questions,.interview,.video_answer,.information,.search input{
    border-color: #000;
}
.news {
    background: #f1f1f1;
}
.news a {
    color: #277974;
} 
.news_item_text_date {
    color: #19706b;
}
.thanks {
    background: #f1f1f1;
}
.thanks_top a {
    color: #277974;
}
.thanks_item_date {
    color: #1e827c;
}
.thanks_read_more {
    color: #19706b;
}
.btn_thanks {
    background: #249b94;
    color: #FFF;
}
.btn_thanks:hover {
    background: #249b94;
}
.interview {
    background: #f1f1f1;
}
.interview_top a {
    color: #277974;
}
.video span {
    background-color: #1d6b63;
}
.information {
    background: #f1f1f1;
}
.information_item ul li a {
    color: #19706b;
}
.video_answer {
    background: #f1f1f1;
}
.video_answer_top a {
    color: #277974;
}
.bth_tab:hover {
    background: #249b94;   
    border-color: #249b94;
}
.current-tab {
    background: #249b94;   
    border-color: #249b94;
}
.current-tab::after,.bth_tab:hover::after{
    background: url(../img/arrow_tabs.png)no-repeat center;
}
@media screen and (max-width: 800px) {
     .current-tab::after,.bth_tab:hover::after{
        background: url(../img/arrow_tabs_d.png) no-repeat center;
    }   
}
.bth_tab span{
    color: #000;
}
.bth_tab.current-tab span{
    color: #fff;
}
.tabs_right {
    background: #f1f1f1;
}
.footer_tel a {
    color: #1e827c;
}
footer {
    background: #272727;
}
.soc{
    border-color: #249b94;
}
.soc:hover {
    border-color: #249b94;
}
.soc_ico1 {
    background: url(../img/vk.png) no-repeat center;
}
.soc_ico2 {
    background: url(../img/fb.png) no-repeat center;
}
.soc_ico3 {
    background: url(../img/inst.png) no-repeat center;
}
.copyright p {
    color: #838383;
}
.btn_red_mob {
    background: #249b94;
    background: linear-gradient(to top, #1a7872, #249b94);
}
.btn_red_mob:hover {
    background: #1a7872;
}
    .desk-switcher &gt; i{
        background-color: #249b94;
    }
        ol.breadcrumb li a{
            color: #1e827c;
        }
    ol.breadcrumb&gt;li+li:before {
        border-left-color: #249b94;
    }
.thnk-line{
    border-color: #282f58;
    background-color: #f1f1f1;
}
    .thnk-line p{
        color: #0f0f0f;
    }
        .thnk-bottom:before{
            background-color: #282f58;
        }
    .thnks-adr{
        color: #282f58;
    }    
    .thnks-date{
        color: #842c2c;
    }
            ul.pagination &gt; li &gt; a:hover,ul.pagination &gt; li.active &gt; a{
                background: #249b94;
                color: #fff;
            }
.qst-line{
    border-color: #282f58;
    background-color: #f1f1f1;
}
    .qst-line p.small-time{
        color: #6b6b6b;
    }
.qst-color{
    color: #282f58;
}
.qst-red-color{
    color: #842c2c;
}
.qst-bord-color{
    border-color: #282f58;
}
.area-skype{
    border-color: #282f58;
}
            ul.list-ques &gt; li &gt; a:hover{
                color: #1e827c;
            }
.lq-fio{
    color: #2b2b2b;
}
.lq-date{
    color: #6b6b6b;
}
.lq-replay{
    color: #842c2c;
}
.lne-date{
    background: #272727;
    color: #fff;
}
.content table thead tr{
    background: #272727;
}
.content table thead tr td{
    color: #fff;
}
.content table thead tr td:nth-child(2){
    border-left-color: #ffffff;
    border-right-color: #272727;
}
.content table tbody tr td{
    color: #0f0f0f;
}
.content table tbody tr td:nth-child(1){
    border-left-color: #272727;
}
.content table tbody tr td:nth-child(2){
    border-left-color: #272727;
    border-right-color: #272727;
}
.content table tbody tr:last-child td{
    border-bottom-color: #272727;
}
.content table tbody tr:nth-child(even){
    background: #eff1f3;
}
.blocker {
  background-color: rgba(0,0,0,0.75);
}
    .modal h3{
        color: #233656;
    }
    .ib-caption{
        color: #474747;
    }
     input[type="text"]{
        color: #434242;
    }
    label.m-label:after{
        background-image: url('../img/arr-down.png');
    }
    a.a-reload{
        background-image: url('../img/loading.png');
    }
    select.m-select{
        color: #434242;
    }
.btn_feedback{
    background: #249b94;
    background: linear-gradient(to bottom, #249b94, #1e827c);
}
.btn_feedback:hover{
    background: #1e827c;
    background: linear-gradient(to top, #249b94, #1e827c);
}
    textarea{
        color: #474747;
    }
.footer_tel span{
    color: #434242;
}
.footer_adress {
    background: url(../img/gps_footer.png) no-repeat left top;
}
.color_text_style {
	color:#277974;
}